<?php
class ModuleModel extends Model {
	// 自动验证设置
	protected $_validate = array(
		array('title','require','中文标识不能为空!'),
		array('name','require','模块名称不能为空!'),
		array('permission','require','内置权限不能为空!'),
		);
	// 自动填充设置
	protected $_auto = array(
		array('status','1',self::MODEL_INSERT),
	);
}
?>